<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <!-- Sequence for Barcode Generation (EAN-13) -->
        <record id="seq_product_barcode_hazard" model="ir.sequence">
            <field name="name">Secuencia de Códigos de Barras Hazard (EAN-13)</field>
            <field name="code">product.barcode.hazard</field>
            <field name="prefix">200001</field> <!-- Standard GS1 + Company format prefix -->
            <field name="padding">6</field> <!-- E.g. 200001 000001 (12 digits, then + checksum) -->
            <field name="company_id" eval="False"/>
        </record>
    </data>
</odoo>
